
.theme-color01 {
  background-color: #ffffff; }

.theme-color02 {
  background-color: #f1f0e8; }

.theme-color03 {
  background-color: #fcfcfc; }

.theme-color04 {
  background-color: #f8f8f8; }

.theme-color05 {
  background-color: #eeeeee; }

.theme-color06 {
  background-color: #dddddd; }

.theme-color07 {
  background-color: #d9d9d9; }

.theme-color08 {
  background-color: #d5d5d5; }

.theme-color09 {
  background-color: #999999; }

.theme-color10 {
  background-color: #9b9b9b; }

.theme-color11 {
  background-color: #666666; }

.theme-color12 {
  background-color: #333333; }

.theme-color13 {
  background-color: #000000; }

.theme-color14 {
  background-color: #c94a30; }

.theme-color15 {
  background-color: #ec0000; }

.theme-color16 {
  background-color: #ee0000; }

.theme-color17 {
  background-color: #b10103; }

.theme-color18 {
  background-color: #f8989d; }

.theme-color19 {
  background-color: #c48a6b; }

.theme-color20 {
  background-color: #ffda45; }

.theme-color21 {
  background-color: #ffda41; }

.theme-color22 {
  background-color: #f8981d; }

.theme-color23 {
  background-color: #b2c518; }

.theme-color24 {
  background-color: #52ab10; }

.theme-color25 {
  background-color: #007fad; }

.theme-color26 {
  background-color: #385495; }

.theme-color27 {
  background-color: #929660; }

.theme-color28 {
  background-color: #dc4e41; }

.theme-color29 {
  background-color: #016685; }

.theme-color30 {
  background-color: #f5950e; }

.theme-color31 {
  background-color: #e9e9e9; }

.theme-color32 {
  background-color: #a29b60; }

.theme-color33 {
  background-color: #cdebf6; }

.theme-color34 {
  background-color: #cccccc; }

.theme-color35 {
  background-color: #024e69; }

.theme-font-color01 {
  font-color: #000000;
  color: #000000; }

.theme-font-color02 {
  font-color: #007fad;
  color: #007fad; }

.theme-font-color03 {
  font-color: #666666;
  color: #666666; }

.theme-font-color04 {
  font-color: #333333;
  color: #333333; }

.theme-font-color05 {
  font-color: #ffffff;
  color: #ffffff; }

.theme-font-color06 {
  font-color: #ff0000;
  color: #ff0000; }

.theme-font-color07 {
  font-color: #999999;
  color: #999999; }

.theme-font-color08 {
  font-color: #ee0000;
  color: #ee0000; }
  
.theme-font-color09 {
  font-color: #c94a30;
  color: #c94a30;}

.theme-font-color10 {
  font-color: #385495;
  color: #385495;}

.theme-border-color01 {
  border-color: #999999; }

.theme-border-color02 {
  border-color: #007fad; }

.theme-border-color03 {
  border-color: #333333; }

.theme-border-color04 {
  border-color: #cccccc; }

.theme-border-color05 {
  border-color: #666666; }

.f-hirakaku-w3 {
  font-family: 'Hirakaku W3','ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif; }

.f-hirakaku-w6 {
  font-family: 'Hirakaku W6','ヒラギノ角ゴ ProN W6', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif; }

.f-kozuka-bold {
  font-family: 'Kozuka-bold','ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif; }

.f-kozuka-extralight {
  font-family: 'Kozuka-extralight','ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif; }

.f-kozuka-heavy {
  font-family: 'Kozuka-heavy','ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif; }

.f-kozuka-medium {
  font-family: 'Kozuka-medium','ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif; }

.f-kozuka-regular {
  font-family: 'Kozuka-regular','ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif; }

.f-corporate {
  font-family: 'Corporate Logo Bold','ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif; }
